From 1f5670249047033796d6840255113e18b385d1e9 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Apr 29 2020 23:38:36 +0000
Subject: [PATCH 482/2232] Set binary name for buck-built codegen cli


---

diff --git a/BUCK b/BUCK
index 40aeea6..6a9870e 100644
--- a/BUCK
+++ b/BUCK
@@ -18,6 +18,7 @@ rust_library(
 rust_binary(
     name = "codegen",
     srcs = glob(["cmd/src/**"]),
+    crate = "cxxbridge",
     visibility = ["PUBLIC"],
     deps = [
         "//third-party:anyhow",

